.mytools_demo,.my_padd_l,.my_padd_r,.top-acc,.mytools_demo3,.tools_by_li, .right_txt, .product_grid_box, .the_look_new, .wlbbb, .related-li, .block_content{overflow: hidden;
  position: relative;}
.share_content_container,.wishlist_content_container{
   display:none;
  background: url("../images/trans.png");
   height:400px;
  /* max-height: 400px; */
   color:#fff;
   font-size:14px;
   width:100%;
   position: absolute;
   
   /*-webkit-transform: translateX(-1210px);
   -moz-transform: translateX(-1210px);
   -o-transform: translateX(-1210px);
   -ms-transform: translateX(-1210px);
   transform: translateX(-1210px);*/
   
   -webkit-transform: translate(-1210px)
   -moz-transform: translate(-1210px);
   -o-transform: translate(-1210px);
   -ms-transform: translate(-1210px);
   transform: translate(-1210px);
   
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
   z-index:22;
}
.share_content_container.swipe_cont2, .wishlist_content_container.swipe_cont3 {
   -webkit-transform: translateX(-590px);
   -moz-transform: translateX(-590px);
   -o-transform: translateX(-590px);
   -ms-transform: translateX(-590px);
   transform: translateX(-590px);
}
.share_content_container span.close_box,.wishlist_content_container span.close_box{
    width:100px;
    float:right;
    display:block;
    color:#fff !important;
}

.slide_in_hover{
  /*-webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);*/
   -webkit-transform: translate(0px) !important;
   -moz-transform: translate(0px) !important;
   -o-transform: translate(0px) !important;
   -ms-transform: translate(0px) !important;
   transform: translate(0px) !important;
}

/*************************************** quick view css ****************************/
.view .q-mask{
    position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
 .view1 .q-mask{
    position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
 .view {
  width: 370px;
   height:auto;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: pointer;
   }

   .view1 {
   width: 640;
   height:auto;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: pointer;
   }
   .my_padd_l .sharesocial_cont{
	   margin: 19% auto 0;
   }
    .view1 .q-mask{
		 width: 780px !important;
	}
.view-second .q-mask {
    background: url("../images/trans.png");
   width: 540px;
   padding: 80px;
   height:700px;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(-265px, -145px) rotate(45deg);
   -moz-transform: translate(-265px, -145px) rotate(45deg);
   -o-transform: translate(-265px, -145px) rotate(45deg);
   -ms-transform: translate(-265px, -145px) rotate(45deg);
   transform: translate(-265px, -145px) rotate(45deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
 
.quick_ico {
	 -webkit-transform: translate(39px, 62px) rotate(-20deg);
   -moz-transform: translate(39px, 62px) rotate(-20deg);
   -o-transform: translate(39px, 62px) rotate(-20deg);
   -ms-transform: translate(39px, 62px) rotate(-20deg);
   transform: translate(39px, 62px) rotate(-20deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   margin-left: 28%;
    margin-top: 49%;
	float:left;
	}
	.quick_ico i{
		color:#fff;
		font-size:35px;
	}
.view-second p {
   -webkit-transform: translate(-200px, 200px);
   -moz-transform: translate(-200px, 200px);
   -o-transform: translate(-200px, 200px);
   -ms-transform: translate(-200px, 200px);
   transform: translate(-200px, 200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second a.info {
   -webkit-transform: translate(0px, 100px);
   -moz-transform: translate(0px, 100px);
   -o-transform: translate(0px, 100px);
   -ms-transform: translate(0px, 100px);
   transform: translate(0px, 100px);
   -webkit-transition: all 0.2s 0.1s ease-in-out;
   -moz-transition: all 0.2s 0.1s ease-in-out;
   -o-transition: all 0.2s 0.1s ease-in-out;
   -ms-transition: all 0.2s 0.1s ease-in-out;
   transition: all 0.2s 0.1s ease-in-out;
}
.view-second:hover .q-mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translate(-80px, -125px) rotate(20deg);
   -moz-transform: translate(-80px, -125px) rotate(20deg);
   -o-transform: translate(-80px, -125px) rotate(20deg);
   -ms-transform: translate(-80px, -125px) rotate(20deg);
   transform: translate(-80px, -125px) rotate(20deg);
}
.view-second:hover h2 {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}
.view-second:hover p {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-second:hover a.info {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
	.quick_ico span {
    color: #fff;
    font-size: 18px;
	line-height:22px;
}			

/********************************************** end *********************************/

/********************************************** masking effect for shop pae *************************/
.tools_by_li .share_content_container{
	 
   max-height: 100% !important;
	width: 372px;
	 
}
.tools_by_li .wishlist_content_container{
    max-height: 100% !important;
	width: 372px;
	   
}
.tools_by_li .share_ico {
    float: left;
    margin: 0 15px;
    width: 30px;
}
 
.tools_by_li .sharesocial_cont1{
	 margin: 23% auto 0; 
}

 



.related-li .share_content_container{
	 
   max-height: 100% !important;
	width: 100% !important;
	 
}

.related-li .wishlist_content_container{
	 
    max-height: 100% !important;
	width: 100% !important;
	 
	   
}
.related-li .share_ico {
    float: left;
    margin: 0 15px;
    width: 30px;
}
.related-li .wishlist_content_container p{
	 padding-top: 22% !important;  
}
.related-li .sharesocial_cont1{
	 margin: 20% auto 0;
}
.related_pro_title{
	font-size:30px !important;
	font-family:national-book;
	color:#4c4c4a;
	text-align:center;
}
.related_pro_heading{
	text-align:center;
}

.rel_view_more {
    color: #4a4a4c;
    font-size: 18px;
}
/******************************************************* end  ****************************************/

/****************************************************** The Look Page *******************************/

.right_txt .share_content_container swipe_cont3 slide_in_hover .share_ico{
	width:20px; float:left;
}

/************************************************************* end ********************************/
.search_container {
    margin-top: 20px;
}
.search_container h1{
	 border-bottom: 2px solid rgb(204, 204, 204);
    padding-bottom: 7px;
    text-align: left;
    width: 156px;
}
.search_container ul li a{
		color: #666666;
    font-family: NationalLF-Book;
    font-size: 14px !important;
	text-transform:capitalize;
	margin-top: 20px !important;
}
/************************************************* animation for product category page *************************/
.product_grid_box .share_content_container{
	    height: 100%;
       max-height: 395px;
      width:100% !important;
}
  .product_grid_box .wishlist_content_container{
	  height: 100%;
     max-height: 395px;
	    width: 100% !important;
 }
 .product_grid_box .sharesocial_cont1{
	margin: 23% auto 0 !important;
}
.product_grid_box .wishlist_content_container{
	 padding-top: 29%;
}
/************************************************************** end ***************************************/

/******************************************* For pop up box **********************/
.quickviewdiv .share_content_container, .wishlist_content_container{
	 	  height: 100%;
	   }
.quickviewdiv .share_ico{
	float: left;
    margin: 13px;
    width: 30px;
}
.quickviewdiv .sharesocial_cont {
    margin: 18% auto 0;  
  }
  
.quickviewdiv{
	margin-top:20px;
	padding-top:0px !important;
}
/*********************************************** end ******************************/

/************************************************** cs for wishlist page *********************************/
.wlbbb .share_content_container{
	   height: 100% !important;
    max-height: 100% !important;
}
.wlbbb .sharesocial_cont{
	 margin: 25% auto 0 !important;
}

/**************************************************** end ***********************************************/

/******************************************* the look page *****************************/
.thelook-share-swipe .share_ico{
width:30px;
float:left;
margin:10px;
}
.view1 .q-mask .quick_ico{
	margin-left: 39% !important;
    margin-top: 18% !important;
	 }
/***********************************************end *************************************/
.top-no-space{ margin-top:-12px;}